<header>
    <nav>
        <a href="home.html">Home</a>
    </nav>
</header>
<main>
    <h1>HTML Contact Reference </h1>
    <p>
        This is a HTML and CSS practice project !
    </p>
    <p>
      Contacts us here:
    </p>
</main>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like pie</div>
</footer>
